

.footer_top h5 {
    font-family: 'Sorts Mill Goudy', sans-serif;
border-bottom-width: 1px;
border-bottom-style: solid;
}
.footer_top ul {
    list-style: circle;
list-style-position: inside;
}

.woocommerce .product .onsale.out-of-stock-button {
    background-color: #719dae;
    font-size: 11px;
    width: 60px;
    height: 60px;
    padding-top: 16px;
    line-height: 1.5em;
}
